VFILL(3)

SYNOPSIS
SUBROUTINE VFILL (N, V, VAL)

NAME
vfill - Fill a vector with a value.

LIBRARY
SLATEC (SLAP)

TYPE
SINGLE PRECISION (VFILL-S, DFILL-D)

AUTHOR
Seager, Mark K., (LLNL) Lawrence Livermore National Laboratory PO BOX 808, L-300 Livermore, CA 94550 (510) 423-3141 seager@llnl.gov

DESCRIPTION
*Usage: INTEGER N REAL V(N), VAL CALL VFILL( N, V, VAL ) *Arguments: N :IN Integer. Length of the vector V :OUT Real V(N). Vector to be set. VAL :IN Real. Value to seed the vector with.

REFERENCES
(NONE)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
871119 DATE WRITTEN
881213 Previous REVISION DATE
890920 Converted prologue to SLATEC 4.0 format. (FNF)
920511 Added complete declaration section. (WRB)